Problema idioma Virtuemart 2.024  

 
Fernando
 Fernando
Estimable Member

Hola a todos

Tras instalar el pack tienda storebox actualice el virtuemart a su ultima version estable, la 2.024. Pues bien, he instalado los dos archivos, el componente y el aio, sin que ninguno me de error. Lo que si observo es que en su mayor parte la traduccion al español no funciona.
He leido unos vuestros articulos del blog y dice que los requisitos para la version 2.024 son el php 5.3 y he comprobado que la version que estoy utilizando es la 5.2.17.

En general el virtuemart funciona bien, salvo el tema del idioma.

Puede ser ese el problema del idioma????. No tengo el minimo interes en cambiar a php 5.3 pero que solucion tengo??.

Citar
Respondido : 18/10/2013 6:46 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla Fernando

El idioma debería venir incluido con el componente AIO y debería estar actualizado también, has limpiado cache de tu sitio web o de tu navegador?

En que parte tienes problemas con el idioma?, envía algunas capturas de pantalla y la url de tu sitio web

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 18/10/2013 7:34 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Fernando
 Fernando
Estimable Member

Hola jhon

EL problema no es de la cache porque la limpio casi todos los dias.
Te adjunto capturas para q veas como ess pantallas estan en ingles.

Saludos

ResponderCitar
Respondido : 18/10/2013 8:05 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla Fernando

Revisa si el componente AIO se ha instalado correctamente, puedes volver a reinsalarlo y verificar que tenga la versión similar a la de tu virtumart.

El componente AIO es el que adicionalmente a los módulos y plugins te copia los archivos de idiomas.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 18/10/2013 8:54 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Fernando
 Fernando
Estimable Member

He desinstalado ese componente y lo he vuelto a instalar, y te he capturado el resultado. He vaciado cache y sigue en ingles.

ResponderCitar
Respondido : 18/10/2013 9:11 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla Fernando

He realizado una prueba y si no instalo componente AIO aparece en ingles, pero una vez lo instalo los textos se traducen.

Ubica el componente AIO desde el menú de componentes y actualiza los plugins.

Limpia la cache de tu navegador, desconectate y vuelve a ingresar al backend.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 18/10/2013 10:13 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Fernando
 Fernando
Estimable Member

Nada, Jhon....sigue igual.

Si no fuera porque llevo mucho trabajo realizado metiendo productos desinstalaria entero el componente y despues lo volveria a instalar pero tal como llevo el trabajo no es una opcion.

ResponderCitar
Respondido : 18/10/2013 11:22 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Fernando

Verifica que tengas el idioma español para el backend de virtuemart

/administrator/language/es-ES

Deberías tener :

es-ES.com_salesanalytics.ini
es-ES.com_virtuemart_config.ini
es-ES.com_virtuemart_countries.ini
es-ES.com_virtuemart_help.ini
es-ES.com_virtuemart_media.ini
es-ES.com_virtuemart.ini
es-ES.com_virtuemart.menu.ini
es-ES.com_virtuemart.sys.ini
es-ES.plg_search_virtuemart.ini
es-ES.plg_vmcustom_specification.ini
es-ES.plg_vmcustom_specification.sys.ini
es-ES.plg_vmcustom_stockable.ini
es-ES.plg_vmcustom_stockable.sys.ini
es-ES.plg_vmcustom_textinput.ini
es-ES.plg_vmcustom_textinput.sys.ini
es-ES.plg_vmpayment_alatak_authorizenet.ini
es-ES.plg_vmpayment_authorize.ini
es-ES.plg_vmpayment_bbva.ini
es-ES.plg_vmpayment_ceca.ini
es-ES.plg_vmpayment_cuatrob.ini
es-ES.plg_vmpayment_dineromail.ini
es-ES.plg_vmpayment_klarna.ini
es-ES.plg_vmpayment_klarna.sys.ini
es-ES.plg_vmpayment_paypal.ini
es-ES.plg_vmpayment_paypal.sys.ini
es-ES.plg_vmpayment_paytpv.ini
es-ES.plg_vmpayment_payzen.ini
es-ES.plg_vmpayment_ruralvia.ini
es-ES.plg_vmpayment_servired.ini
es-ES.plg_vmpayment_standard.ini
es-ES.plg_vmpayment_standard.sys.ini
es-ES.plg_vmpayment_systempay.ini
es-ES.plg_vmshipment_weight_countries.ini
es-ES.plg_vmshipment_weight_countries.sys.ini
es-ES.plg_vmshipper_weight_countries.ini

Te adjunto un archivo comprimido con los archivos, puedes usar este archivo y descomprimir en la ruta indicada

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 18/10/2013 11:32 pm

Cursos Gratuitos WordPress

Fernando
 Fernando
Estimable Member

Ahora siiiiii.....Muchas gracias Jhon.
Supongo q al actualizar a la version 2.024 algo no saldria bien.

Ahora lo veo todo en español.

Gracias 1000

ResponderCitar
Respondido : 19/10/2013 12:44 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Fernando,

VirtueMart 2.0.24 se ejecuta correctamente en PHP 5.2. Es importante aclarar esto para no sembrar preocupación en usuarios con sitios en producción con versiones anterior a la 2.0.24 de VirtueMart que tengan que actualizar.

Lo que debes tener siempre en cuenta es que si instalaste VirtueMart, o lo actualizaste, y usabas multiidiomas, debes revisar que sigan activos en la configuración de VirtueMart.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 19/10/2013 12:49 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Fernando
 Fernando
Estimable Member

Perfecto Luis...
Ya mencionaba antes que el componente funcionaba perfecto pero que solo tenia el inconveniente de verlo casi todo en ingles.
Ya esta todo arreglado.

Saludos

ResponderCitar
Respondido : 19/10/2013 12:51 am

Por favor Iniciar Sesión o Registro